Unable to update to froyo 2.2 - DesireSupport


Last Updated:

  1. markious

    markious New Member This Topic's Starter

    Joined:
    Aug 9, 2010
    Messages:
    1
    Likes Received:
    0
    Ok so i have been following this tutorial. I am with o2 in Ireland and as of this morning have rooted my Desire

    Manually install the official Froyo build on HTC Desire | Geekword

    After I select “Apply sdcard:update.zip.” in the recovery screen I get this error


    assert failed: file_getprop(“/system/build.prop” , “ro.build.fingerprint”) == “htc_wwe/htc_bravo/bravo/bravo:2.1-update1/ERE27/174215:user/release-keys” || file_getprop(“/system/build.prop” , “ro.build.fingerprint”) == “htc_wwe/htc_bravo/bravo/bravo2.2/FRF91/218634:user/release-keys”
    E:Error in sdcard/update.zip
    (status 7)
    Installation Aborted



    I'm getting depressed at this stage :p ..

    Anyone have any ideas?
     

    Advertisement
  2. ouiwii

    ouiwii New Member

    Joined:
    Aug 15, 2010
    Messages:
    1
    Likes Received:
    0
    Hi there,
    I'm also having exactly the same issue.
    I'll keep digging to see if I can find a solution.
    Please do let me know if you get this solved!

    Thanks
     
  3. minerwilly

    minerwilly Active Member

    Joined:
    Jul 5, 2010
    Messages:
    31
    Likes Received:
    3
    The update is coming to O2 Desires in September , I look forward to it but not sure what all the fuss is about . Apart from being able to save to SD card what's the big deal ?
    You wont catch me pissin about with a
     
  4. tncitu

    tncitu New Member

    Joined:
    Aug 4, 2010
    Messages:
    3
    Likes Received:
    0
    do you find any thing usefull?
    i have the same problem..
     

Share This Page

Loading...